# @summary Hash representing topics (categories) of a mailing list.
# It can be Undef to drop default list of topics without creating a custom one.
type Sympa::Topics = Variant[
  Undef,
  Hash[
    String,
    Struct[{
        'en' => String[1],
        'fr' => String[1],
    }],
  ],
]
